<?xml version="1.0" encoding="UTF-8"?>
<interface>
  <object class="GtkMenu" id="menu">
    
    <!-- Sección para Batería -->
    <child>
      <object class="GtkMenuItem" id="battery_view_details">
        <property name="label">Ver Detalles de la Batería</property>
      </object>
    </child>
    <child>
      <object class="GtkMenuItem" id="battery_check_health">
        <property name="label">Verificar Salud de la Batería</property>
      </object>
    </child>
    <child>
      <object class="GtkMenuItem" id="battery_activate_saving_mode">
        <property name="label">Activar Modo de Ahorro de Batería</property>
      </object>
    </child>
    <child>
      <object class="GtkSeparatorMenuItem" id="battery_delimiter"/>
    </child>
    
    <!-- Sección para Wireplumber -->
    <child>
      <object class="GtkMenuItem" id="wireplumber_mute_unmute">
        <property name="label">Mute/Unmute</property>
      </object>
    </child>
    <child>
      <object class="GtkMenuItem" id="wireplumber_create_sink">
        <property name="label">Crear Sink</property>
      </object>
    </child>
    <child>
      <object class="GtkMenuItem" id="wireplumber_set_default_sink">
        <property name="label">Establecer Sink Predeterminado</property>
      </object>
    </child>
    <child>
      <object class="GtkMenuItem" id="wireplumber_open_pavucontrol">
        <property name="label">Abrir Pavucontrol</property>
      </object>
    </child>
    <child>
      <object class="GtkSeparatorMenuItem" id="wireplumber_delimiter"/>
    </child>
    
  </object>
</interface>

